%------------------------------------------------------------------------------
% titlepage.tex - the title page of this documentation 
%------------------------------------------------------------------------------
% author : Manuel Bentele
% date   : 11.12.2016
% project: Student research for the SeeSat project: Middleware 2016/2017
%------------------------------------------------------------------------------

\begin{titlepage}

% new geometry for the title page
\newgeometry{lmargin={2.5cm},rmargin={2.5cm},tmargin={2.5cm},bmargin={2.5cm}}

% logos on top of the title page
\begin{minipage}{0.45\textwidth}
\begin{flushleft}
	\includegraphics[height=2cm]{img/titlepage/logo_dhbw.eps}
\end{flushleft}
\end{minipage}
\hfill
\begin{minipage}{0.45\textwidth}
\begin{flushright}
	\includegraphics[height=2cm]{img/titlepage/seesat_logo_name.eps}
\end{flushright}
\end{minipage}

\begin{center}

\vspace*{2cm}

\begin{LARGE}
\textbf{\projecttitle}
\end{LARGE}

\vfill

\textbf{\projecttype} \\

\vfill

im Studiengang \\
Informationstechnik (TIT14) \\

\vspace*{0.25cm}

an der DHBW Ravensburg \\
Campus Friedrichshafen \\

\vfill

von \\
\vspace*{0.25cm}
\setlength{\tabcolsep}{0.25cm}
\begin{tabular}{ll}
\projectauthorone & (\projectauthoronematnumber), \\
\projectauthortwo & (\projectauthortwomatnumber), \\
\projectauthorthree & (\projectauthorthreematnumber) \\
\end{tabular}

\vfill

\projecthandoverdate

\vfill

\setlength{\tabcolsep}{0.25cm}
\begin{tabular}{rl}
Bearbeitungszeitraum: & \projectperioddetail \\
Partnerunternehmen: & \projectcompany \\
Betreuer: & \projectadvisor \\
\end{tabular}
\end{center}
\end{titlepage}
\restoregeometry
